package com.daya.live_teaching.model;

/**
 * Description:
 * Copyright  : Copyright (c) 2019
 * Company    : 大雅乐盟
 * Author     : r
 * Date       : 2020/5/14 15:50
 */
public class PlayMidi {

    private String  userId;
    private boolean enable;
    private int     rate;
    private int     customType;
    private int     playVolume;


    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public boolean isEnable() {
        return enable;
    }

    public void setEnable(boolean enable) {
        this.enable = enable;
    }

    public int getRate() {
        return rate;
    }

    public void setRate(int rate) {
        this.rate = rate;
    }

    public int getCustomType() {
        return customType;
    }

    public void setCustomType(int customType) {
        this.customType = customType;
    }

    public int getPlayVolume() {
        return playVolume;
    }

    public void setPlayVolume(int playVolume) {
        this.playVolume = playVolume;
    }

    public PlayMidi(boolean enable, int rate, int customType, int playVolume) {
        this.enable = enable;
        this.rate = rate;
        this.customType = customType;
        this.playVolume = playVolume;
    }

    public PlayMidi() {

    }
}
